Change PJProject version requirement for ca_list_path transport option in CHANGES...
authorMark Michelson <mmichelson@digium.com>
Fri, 16 Jan 2015 22:14:38 +0000 (22:14 +0000)
committerMark Michelson <mmichelson@digium.com>
Fri, 16 Jan 2015 22:14:38 +0000 (22:14 +0000)
........

Merged revisions 430716 from http://svn.asterisk.org/svn/asterisk/branches/13

git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@430717 65c4cc65-6c06-0410-ace0-fbb531ad65f3

CHANGES

diff --git a/CHANGES b/CHANGES
index 1ca5865..6c29773 100644 (file)
--- a/CHANGES
+++ b/CHANGES
@@ -128,7 +128,7 @@ PJSIP Transports
 ----------
  * The ca_list_path transport parameter has been added for TLS transports. This
    option behaves similarly to the old sip.conf option "tlscapath". In order to
-   use this, you must be using PJProject version ?.? or higher.
+   use this, you must be using PJProject version 2.4 or higher.
 
 ARI
 ------------------